\begin{frame}
    \frametitle{Présentation}

    \begin{itemize}
        \item Amaury JOLY
        \item Master Informatique
        \begin{itemize}
            \item Option Fiabilité Sécurité Informatique (FSI)
        \end{itemize}
        
    \end{itemize}


    

\end{frame}